Bug 964301 - [abrt] midori-0.4.7-1.fc18: Process /usr/bin/midori was killed by signal 6 (SIGABRT)
[abrt] midori-0.4.7-1.fc18: Process /usr/bin/midori was killed by signal 6 (S...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:5e57aca4a1165ba6f5a9d89563b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 15:07 EDT by hsheep3
Modified: 2014-02-05 16:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:25:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.67 KB, text/plain)
2013-05-17 15:07 EDT, hsheep3
no flags Details
File: cgroup (127 bytes, text/plain)
2013-05-17 15:07 EDT, hsheep3
no flags Details
File: dso_list (11.41 KB, text/plain)
2013-05-17 15:07 EDT, hsheep3
no flags Details
File: environ (1.34 KB, text/plain)
2013-05-17 15:07 EDT, hsheep3
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-17 15:07 EDT, hsheep3
no flags Details
File: maps (36.86 KB, text/plain)
2013-05-17 15:07 EDT, hsheep3
no flags Details
File: open_fds (1.14 KB, text/plain)
2013-05-17 15:07 EDT, hsheep3
no flags Details
File: proc_pid_status (778 bytes, text/plain)
2013-05-17 15:07 EDT, hsheep3
no flags Details
File: xsession_errors (487 bytes, text/plain)
2013-05-17 15:07 EDT, hsheep3
no flags Details

  None (edit)
Description hsheep3 2013-05-17 15:07:33 EDT
Description of problem:
when I want to import the bookmarks which was exported from firefox,it happened.The size of the bookmarks is 150.1 KB.

Version-Release number of selected component:
midori-0.4.7-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/midori
core_backtrace: 
executable:     /usr/bin/midori
kernel:         3.6.10-4.fc18.i686.PAE
uid:            1000
var_log_messages: May 18 02:45:47 bogon abrt[1851]: Saved core dump of pid 1793 (/usr/bin/midori) to /var/spool/abrt/ccpp-2013-05-18-02:45:46-1793 (115896320 bytes)
Comment 1 hsheep3 2013-05-17 15:07:37 EDT
Created attachment 749444 [details]
File: backtrace
Comment 2 hsheep3 2013-05-17 15:07:39 EDT
Created attachment 749445 [details]
File: cgroup
Comment 3 hsheep3 2013-05-17 15:07:42 EDT
Created attachment 749446 [details]
File: dso_list
Comment 4 hsheep3 2013-05-17 15:07:45 EDT
Created attachment 749447 [details]
File: environ
Comment 5 hsheep3 2013-05-17 15:07:47 EDT
Created attachment 749448 [details]
File: limits
Comment 6 hsheep3 2013-05-17 15:07:50 EDT
Created attachment 749449 [details]
File: maps
Comment 7 hsheep3 2013-05-17 15:07:53 EDT
Created attachment 749450 [details]
File: open_fds
Comment 8 hsheep3 2013-05-17 15:07:55 EDT
Created attachment 749451 [details]
File: proc_pid_status
Comment 9 hsheep3 2013-05-17 15:07:58 EDT
Created attachment 749452 [details]
File: xsession_errors
Comment 10 Fedora End Of Life 2013-12-21 08:36:11 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:25:43 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.